[installinfo]

;Title for the track installer
dialogtitle=Silverstone Circuit for GPL

;Values for season67.ini and gp.ini
name=British Grand Prix
shortname=British GP
trackDirectory=silver
month=7
day=15
numberOfLaps=80
startingGrid=10
flag=britflg
trackShortName=Silverstone Circuit


; Additonal info for the new installer
; Author
author=yourName
; version
version=1.0